Subject: FW: Another request
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Jul 2001 08:31:42 -0700 (PDT)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, July 24, 2001 4:59 AM
To: Causholli, Monika
Cc: [email-masked]
Subject: Re: Another request

Monika, 
As you may notice, I've changed from the FOEX office into my P?yry office. 

In addition to the material I already sent to you on PIX pulp indexes earlier today, please find attached an older presentation (from the time FOEX was still an Exchange and NBSKP was the only index-series launched) which may shed some more light into the issue. 

Best regards, 
Timo T. 

	"Causholli, Monika" <[email-masked]> 

2001-07-23 20:08 

        
        To:        <[email-masked]> 
        cc:        <[email-masked]> 
        Subject:        Another request

hello Mr. Teras,

I for got to include another request in my other email. I am also
looking for the historical FOEX prices for pulp. Can you please send
those to me too.

Thanks,
Monika Causholli